
Figure - Bug #117132
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【任务管理器】【VC1】将字体调至最大后，小窗应用列表页面应用名称显示不全
2023-03-23 17:47 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Reproducibility: Every time Fixed Version: 2023-03-27

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、将字体调至最大

2、进入任务管理器查看页面显示

【预期结果】

2、页面内容显示完整

【实际结果】

2、小窗应用列表页面应用名称显示不全

【复现率】

3/3

History

#1 - 2023-03-24 13:54 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-25 16:35 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

margin 太大，将控件挤压

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189895

#3 - 2023-03-25 20:48 - IoT scm
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189895


Gerrit Merge Information：

ID Project Branch Uploader

189895 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:VC1 Adaptation1.modify small window textsizeTC-RID: 0301-0205302IssueID: TS-R-BUG-117132Change-Id:

If6926c873e8e1477f3468e534f9834004bfb0918

#4 - 2023-03-27 09:50 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-27

- Root cause set to 编码问题

#5 - 2023-03-28 19:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

3.28

验证通过

#6 - 2023-03-28 19:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
